Solicitar transferencia
curl --request POST \
--url https://api.axnpay.com.br/v1/integrations/create-cashout \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 500000.005,
"pixKey": "<string>",
"idempotencyKey": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'import requests
url = "https://api.axnpay.com.br/v1/integrations/create-cashout"
payload = {
"amount": 500000.005,
"pixKey": "<string>",
"idempotencyKey": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
amount: 500000.005,
pixKey: '<string>',
idempotencyKey: '3c90c3cc-0d44-4b50-8888-8dd25736052a'
})
};
fetch('https://api.axnpay.com.br/v1/integrations/create-cashout', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"transactionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source": "<string>",
"amount": 123,
"feeAmount": 123,
"finalAmount": 123,
"description": "<string>",
"productName": "<string>",
"trackingParameters": {
"utm_source": "<string>",
"utm_medium": "<string>",
"utm_campaign": "<string>",
"utm_content": "<string>",
"utm_term": "<string>"
},
"pixCode": "<string>",
"pixKey": "<string>",
"clientName": "<string>",
"clientEmail": "<string>",
"clientPhone": "<string>",
"clientCpf": "<string>",
"externalId": "<string>",
"gatewayId": "<string>",
"endToEndId": "<string>",
"receiptUrl": "<string>",
"transactionDate": "2023-11-07T05:31:56Z",
"paidAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"balanceImpact": true,
"settlementMode": "<string>",
"_info": "<string>"
}{
"statusCode": 123,
"error": "<string>",
"message": "<string>",
"detail": {}
}{
"statusCode": 123,
"error": "<string>",
"message": "<string>",
"detail": {}
}{
"statusCode": 123,
"error": "<string>",
"message": "<string>",
"detail": {}
}{
"statusCode": 123,
"error": "<string>",
"message": "<string>",
"detail": {}
}{
"statusCode": 123,
"error": "<string>",
"message": "<string>",
"detail": {}
}{
"statusCode": 123,
"error": "<string>",
"message": "<string>",
"detail": {}
}Transferencias
Solicitar transferência
POST
/
v1
/
integrations
/
create-cashout
Solicitar transferencia
Cria um saque com taxa fixa e envia para processamento imediato na Woovi.
Authorizations
Use sua secret key: Bearer sk_live_prod_...
Body
application/json
Response
Saque criado
Available options:
PENDING, PROCESSING, COMPLETED, FAILED, REVERSED, CANCELLED, CHARGEBACK Available options:
CASHIN, CASHOUT, INFRACTION Available options:
API, PAINEL, APP Show child attributes
Show child attributes
Available options:
CPF, CNPJ, EMAIL, PHONE, EVP ⌘I
